The tag has no wiki summary.

learn more… | top users | synonyms

0
votes
1answer
19 views

Installingl YaST on Fedora 17

Is it possible to install YaST or YasST2 on Fedora 17, or is it only working on Suse distro's? I have been looking for an rpm or even source, so that I can compile and install. Any help would be ...
2
votes
1answer
105 views

Why does YaST now show lines as lqqqqqqqqqqqqqqq?

Today my YaST started rendering lines like this: It makes it difficult to read.. Any idea what this is about and how I can fix it? I tried rebooting, no dice. Edit -- here's my PuTTY config: ...
0
votes
0answers
84 views

Allow user to change ip settings on suse 12

Hi i'm running suse 12 and i need to allow an particular user to change ip settings. He must be able to set it to use dhcp or static. Then he must be able to change: address netmask network-address ...
0
votes
0answers
104 views

Suse 12.3 install tomcat

Hi i have a fresh suse 12.3 installation. when i try to install python, i get a error. Problems patterns-openSUSE-minimal_base-conflicts-12.3-7.10.1.i586 conflicts with python provided by ...
1
vote
0answers
273 views

can't install php5-devel on SLES11

I'm runnig for the first time SLES11(SP2) nad I have to install php5-devel on it, my problem is that it doesn't work with yast, I've download the rpm file and tried to install it, but it some how ...
0
votes
1answer
1k views

suse broken? Can't find glibc

I wanted to install the new postgres beta which is only available from source. On my server there was no gcc installed so I wanted to install gcc. After running yast, gcc 4.3.3 could only be installed ...
0
votes
1answer
1k views

Upgrade subversion to 1.7 on opensuse other than build source code

I'm using openSUSE Linux 11.4, it has Subversion 1.6.15 bundled. However, I'd like to upgrade to Subversion 1.7 today. However, the auto software update feature in YaST seems to only allow me to ...
1
vote
1answer
357 views

Apply userdir to the APACHE_MODULES in OpenSuse 12.1

i am running opensuse 12.1 i have installed apache2 and all lampp-things via YAST. But i am not sure if all is done now!? linux-r4qe:/home/martin # apache2ctl -M |grep userdir httpd2: Syntax error ...
1
vote
0answers
248 views

Error in repository initialization

I am running opensuse 12.1. When I start up YaST software manager I get an error: There was an error in the repository initialization. Error refreshing service Synergy ...
0
votes
1answer
754 views

Yast default password

I was configuring accounts of users in Open Suse 11.3 from Yast. I knew the password of each one, but the problem is that when I went into Yast User and Group Management there was six asterisks in the ...
0
votes
1answer
457 views

Installing VirtualBox gives kernel, grub and graphics card errors

I just tried booting into a virtual os and I got some error saying that I needed to check the kernel driver for vbox or whatever. I tried doing a ps -ef | grep vbox and also searched for the file. I ...